body { background-color: #EEEEF1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px; padding: 0px; text-align: center; }
#wrapper { background-color: #FFFFff; margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; text-align: left; width: 960px; }
#return-link .text { background-color: #C5CDC5; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; height: 25px; 
	margin: 0px 34px 20px 34px; padding-left: 25px; padding-top: 7px; text-align: left; }
#header-section { font-family: Arial, Helvetica, sans-serif; left: 0px; margin-bottom: 10px; margin-top: 0px; padding-right: 35px; top: 0px; }
#wrapper #header-section .number { color: #FF0000; font-size: 1em; font-style: bold; }
#secondary-nav { float: left; padding: 35px 0; width: 172px; }
#main { float: right; width: 700px; }
#main ul { list-style-type: disc; margin: 0; padding-left: 20px; }
#main a:link { border-bottom: 1px dotted #666; text-decoration: none; }
#main a:hover { border-bottom: 0px; color: #666; text-decoration: underline; }
#main-nav-container .main-nav a { color: #FFFFFF; }
#main-content { float: left; padding: 17px 17px 35px; width: 430px; }
a:link, a:visited { color: #000000; text-decoration: none; }
a:hover, a:active { color: #333; text-decoration: underline; }
h1 { color: 6a7c78; font-size: 2em; font-style: normal; }
#main-nav-container ul { list-style-type: none; margin: 0; padding: 0; }
#main-nav-container  ul a { text-decoration: none; }
#secondary_content h3 { color: 6a7c78; }
#secondary_content { float: right; font-family: Arial, Helvetica, sans-serif; padding: 17px 0 35px 17px; width: 214px; }
.main-nav { background-color: #b3bfbf; border: 1px solid #FFFFFF; border: 1px solid
	text-align: center; color: #FFFFFF; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bolder; 
	line-height: 30px; list-style-type: none; position: relative; text-align: center; width: 147px; }
#header-section .title { color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; }
.main-nav-active { background-color: #C5CDC5; border: 1px solid #FFFFFF; color: #666666; float: left; font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; font-weight: bold; height: 30px; line-height: 30px; list-style-type: none; position: relative; text-align: center; width: 147px; }
#main-nav-container { clear: both; height: 32px; left: 0px; line-height: 33px; padding-left: 35px; text-align: left; }
#casestudy-container { border: 1px solid #CCCCCC; }
#wrapper #main #secondary_content #casestudy-container p { color: #666666; font-size: 1em; padding-left: 17px; padding-right: 17px; padding-top: 0px; }
#wrapper #main #secondary_content #casestudy-container h3 a { color: #6a7c78; font-weight: normal; padding-bottom: 0px; padding-left: 17px; 
padding-right: 17px; padding-top: 0px; text-decoration: none; text-transform: capitalize; }
#wrapper #main #secondary_content #casestudy-container h4 { color: #009900; font-size: .8em; font-style: normal; font-weight: normal; 
	padding-left: 17px; padding-right: 17px; text-decoration: none; text-transform: capitalize; }
#wrapper #main #secondary_content #casestudy-links-active a { background-color: #66CC00; border: 3px solid #66CC00; color: #FFFFFF; 
	display: inline; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; padding-top: 2px; text-align: center; }
#wrapper #main #secondary_content #casestudy-links a { background-color: #eeeef1; border: 3px solid #eeeef1; color: #999999; 
	display: inline; height: 10px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; padding-top: 2px; text-align: center; width: 10px; }
#wrapper #main #secondary_content #casestudy-container img { margin-left: -17px; margin-top: 0px; padding: 0px; }
#main-2colmn { float: left; margin: 0px; padding: 0px; width: 960px; }
.lhnav { color: #333; font-family: Arial, Helvetica, sans-serif; margin-left: 0px; text-indent: 0px; }
.lhnavL1 { border-top-color: #999999; border-top-style: dotted; border-top-width: 1px; color: #485E56; font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; line-height: 2em; list-style: none; text-indent: 0px; }
a.lhnavL1Text:link { color: #485E56; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL1Text:visited { color: #485E56; font-family: Arial, Helvetica, sans-serif; font-style: bold; text-decoration: none; }
a.lhnavL1TextActive:link { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; text-decoration: none; }
a.lhnavL1TextActive:visited { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; text-decoration: none; }
.lhnav-sub { list-style: none; list-style-position: outside; list-style-type: none; margin-left: 0px; padding-left: 0px; vertical-align: middle; }
.lhnavL2 { background-image: url(/shumba/file/arrow.gif); background-position: -1px 7px; background-repeat: no-repeat; border-top-color: #999999; 
	border-top-style: dotted; border-top-width: 1px; font-size: 0.9em; font-weight: normal; line-height: 2em; list-style-type: none; margin-left: 0px; 
	margin-right: 0px; padding-left: 10px; text-indent: 0px; }
a.lhnavL2Text:link { color: #333; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL2Text:visited { color: #666; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.lhnavL2Active { background-image: url(/shumba/file/arrow.gif); background-position: 0 4px; background-repeat: no-repeat; color: #000; 
font-family: Arial, Helvetica, sans-serif; list-style-type: none; margin-left: -40px; margin-right: 5px; padding-left: 10px; }
a.lhnavL2TextActive:link { color: #333; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
a.lhnavL2TextActive:visited { color: #999; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.lhnavL3 { background-image: url(/shumba/file/white-bullet.gif); background-position: 0 4px; background-repeat: no-repeat; 
	font-size: .9em; font-weight: normal; line-height: 1.2em; list-style-position: outside; list-style-type: none; margin-left: 5px; 
	padding: 0.6em; padding-left: 10px; }
a.lhnavL3Text:link { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL3Text:visited { color: #999; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.lhnavL3Active { background-image: url(/shumba/file/arrow.gif); background-position: 0 4px; background-repeat: no-repeat; color: #666; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; list-style-type: none; margin-left: -35px; margin-right: 5px; padding-left: 10px; }
a.lhnavL3TextActive:link { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
a.lhnavL3TextActive:visited { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
#main-content h1 { color: #6a7c78; font-size: 2em; font-weight: normal; }
#main-content h2 { border-bottom-color: #666666; color: #666666; font-size: 1.4em; font-style: normal; font-weight: normal; padding-bottom: 0.8em; }
#main-content h3 { border-bottom-color: #666666; color: #FF0000; font-size: 1em; font-style: normal; font-weight: bold; padding-bottom: 0.8em; }
#main-content p { color: #666666; font-size: 1em; font-weight: normal; line-height: 1.4em; }
#footer { background-color: #eeeef1; clear: both; margin-bottom: 0; margin-left: 0; padding-right: 0; margin-top: 0; padding-right: 1px; 
	padding-top: 5px; text-align: left; }
#footer p { color: #666666; font-size: 0.8em; line-height: 0.8em; padding: 0px; text-decoration: none; }
#footer a { color: #666666; padding: 0px; text-decoration: underline; }
#breadcrumb, #breadcrumb li { color: #999999; display: inline; font-size: 9px; list-style-type: none; margin: 0; padding: 0; }
#breadcrumb li { }
#header-section a { color: #999999; font-family: Arial, Helvetica, sans-serif; left: 0px; margin-top: 0px; text-align: right; 
	text-decoration: none; top: 0px; }
#header-section p { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; left: 0px; margin-bottom: 0px; 
	margin-top: 0px; text-align: right; text-decoration: none; top: 0px; }
#header-section img { border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none; float: left; 
	padding-left: 35px; text-align: left; vertical-align: top; }
#breadcrumb a { color: #999999; padding-right: 0, 0.75em; text-decoration: none; }
	a.main-nav:link { border: 1px solid; color: #FFFFFF; text-align: center; }
#main-content-2-colmn { float: left; margin: 0 35px; width: 894px; }
#secondary_content-2colmn { float: right; padding-bottom: 0px; padding-left: 17px; padding-right: 35px; padding-top: 0px; width: 270px; }
#secondary_content-2colmn 
 { border-bottom-color: #CCCCCC; border-bottom-width: 1px; border-left-color: #CCCCCC; border-left-width: 1px; 
	border-right-color: #CCCCCC; border-right-width: 1px; border-top-color: #CCCCCC; border-top-style: dotted; border-top-width: 1px; color: 6a7c78; 
	font-size: 1.2em; font-style: normal; font-weight: normal; padding-top: 0.8em; text-decoration: none; }
#wrapper #main-2colmn #main-content-2-colmn h1 { color: #6a7c78; font-size: 2em; font-weight: normal; }
#wrapper #main-2colmn #secondary_content-2colmn a { color: #333333; font-size: 0.8em; font-weight: normal; line-height: 1em; padding: 0px; 
	text-decoration: none; }
#main-content-2colmn-right { float: left; padding-bottom: 35px; padding-left: 17px; padding-right: 35px; padding-top: 0px; width: 683px; }
#main-content-2colmn-text { float: left; padding-bottom: 35px; padding-left: 0px; padding-right: 17px; padding-top: 0px; width: 400px; }
#main-content-wide { float: left; padding: 17px 17px 35px; width: 665px; }
#main-content-home-image { float: left; padding: 0; width: 370px; }
#main-home-content { background-color: #B3BFBF; float: left; margin-top: 0px; padding: 1px 0px 0px 34px; width: 859px; }
#main-home { float: left; margin-right: 35px; margin-top: 5px; padding: 0px; width: 454px;  }
#main-home h1 { color: #FFFFFF; font-size: 1.4em; font-weight: bold; margin: 10px 0px 0px; padding: 0px  }
/* Red font for homepage - added by JP */
#main-home h2 { color: #000000; font-size: 1em; font-weight: bold; margin: 10px 0px 0px; padding: 0px  }
/* Red font end - added by JP */
#main-home p { margin: 15px 0px; padding: 0px; }
#logo-area img { float: clear both; margin-bottom: 34px; padding-left: 34px; padding-top: 20px; }
#logo-area { clear: both; }
#main-content-narrow { float: left; padding: 35px 0; width: 448px; }
#secondary-content { float: right; padding: 35px 0; width: 200px; }
#main-content-wide #category { border-bottom-style: none; border-bottom-width: 0px; border-left-style: none; border-left-width: 0px; 
	border-right-style: none; border-right-width: 0px; border-top-style: none; border-top-width: 0px; }
table.cart { border-collapse: collapse; }
table.cart, table.cart td { border: 1px solid #c0c0c0; }
table.cart td { padding: 3px; }
small { font-size: 0.9em; }
.wkshp { background-color: #FFCCFF; }
.social { background-color: #CCFFFF; }
.conf { background-color: #EBFFD6; }
#footer-logos ul { list-style-type: none; margin: 0px; padding: 20px 0px 20px 40px; list-style-position:inside; }
#footer-logos li { float:left; display: inline;  margin: 0px 0px; padding: 0px 10px 20px; text-align: center; }
#footer-logos hr {margin: 0 40px; }
#footer-logos img { border: 0px; margin: 0px; padding: 0px; vertical-align: middle; }
#footer-logos { clear:both; text-align: center; }
#footer-logos em {font-size: 18px; font-weight: bold; color: #829995;}
#footer-logos p {margin: 0; margin-top:10px}

/* Registration form CSS */
form#regForm {border: 1px solid #66cccc; width: 470px; margin: 20px 0px; padding: 0px; font-size: 1em; color: white; background-color: #b3bfbf;}
form p {margin: 10px 0px;}
label { text-align: right; padding-right: 10px; clear: left; font-weight: bold}
form#regForm sup { color:red; }
label em, #student em {display: block; font-size: 0.9em; color: #eeeeee; font-style: italic; font-weight: normal; }

label, select, input {display: inline-block; }
label {width: 200px;}
submit {width: 200px; }
select, input {width: 230px;}
textarea {width: 220px; float: right; margin-right: 12px}

form#regForm div {border: 0px solid red}
input[type="image"] {width: auto;}


fieldset {border: 0px solid brown; clear: left; margin: 0px; padding: 2px; border-radius: 10px;}
#base label { width: 100%; padding-left: 0px;  }
#base {overflow:hidden; height: 1%;}
.options input, .options label {float: none; }
.options label   { text-align: left;  font-size: 0.9em;  font-weight: normal; display: inline;  width: 250px; padding-left: 0px; }
.options input {width: 15px }
.options input[type="text"] {width: 25px; height: 0.9em; }
.options input[type="submit"]  {width: 100px; float:right; }
.options p {margin: 0px 0px;}
.options span {font-size: 0.9em;  }

.category input, .category label {float: none; }
.category label   { text-align: left; padding-left: 20px; width: 65%; font-size: 0.9em;  font-weight: normal; }
.category input {width: 25px }
.category input[type="text"] {width: 25px; height: 0.9em; }
.category input[type="submit"]  {width: 100px; float:right }
.category p {margin: 0px 0px}

.regType label, .regType select, .regType input { display: inline-block}
.regType label {width: 120px; font-weight: bold; font-size: 1.1em }
.regType select {width: 280px;}
.regType { margin: 0px 0px; padding: 10px 0px ;}

#student label, #student input { float: none; clear: none; text-align: none; padding: 0px ; margin: 0px; display: inline;}
#student {width: 400px; font-size: 1.2em; }
#student label {padding-right: 40px; font-size: 0.8em; width: 60px;}
#student

#speakerCode label {text-align: right; width: 50%; font-weight: bold; display: inline-block;}
#speakerCode input {width: 60px; display: inline-block;} 

form#regForm p {padding: 0px; margin-bottom: 3px; height: 1%; overflow: hidden }
fieldset select {width: 200px; }
ol {padding-left: 40px; }
#instructions {width: 210px; float: right; font-size: 0.9em}
div.formgroup { margin: 0px; padding: 5px; border-bottom: 1px dashed white; }
form#regForm h2 {font-size: 1.4em}
form#regForm h3 {font-size: 1.2em}

#camo1, #camo2, #camo2a, #camo3, #camo3a, #camo4, #camo4a, #camo4b {margin-left: 25px; display: none; }
.help {padding-left: 35px; font-size: 0.9em; color: #eeeeee;}


#secondary-nav {width: 152px; }
#main {width: 740px;  border: 0px solid}
#main-content-wide {width: 720px; } 
#instructions h2 {font-weight: bold; font-size: 1.2em; color: grey; margin-left: -15px }
#instructions p {margin-left: -15px }
#instructions ol {padding-left: 0px}
#instructions li {padding: 5px 0px; line-height: 1.3em; }


#cart-table form {width: 650px; background-color: white; border: 0px solid; color: black;}
#cart-table table {border: 0px solid; vertical-align: top; }
#cart-table .delegate-name-row {background-color: #eeeeee }
#cart-table th, #cart-table td {vertical-align: top; padding: 0px 10px}
#cart-table input[type="submit"]  {width: 100px; float: right; }
#cart-table p {padding: 10px; border-top: 1px dashed}


/*

.widgetLabel {clear: left; font-weight: bold; }
.widgetRow {clear: left; padding: 10px; margin: 0px;width: 100%}
.widgetHelp {clear: left; padding: 0 10 10 10; margin: 0px;width: 100%; color: grey }
.widget {clear: left; font-family: verdana; font-size:  0.9em; padding: 5 0 5 0 }
*/
div#shadow {margin: 40px 0px 0px 0px;color: #666;width: 680px;border: 1px solid;
-moz-box-shadow: 6px 6px 8px #a6a7a7;-webkit-box-shadow: 6px 6px 8px #a6a7a7;box-shadow: 6px 6px 8px #a6a7a7;
/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#a6a7a7')";
/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#a6a7a7');
}
form#abstract-submission {width: 650px; padding: 10px}
#abstract-submission {background-color: #fff; border: 0px; text-align: left; color: black}
#abstract-submission label, #abstract-submission select, #abstract-submission input {display: inline; text-align: left }
#abstract-submission input {margin: 5px 0px 0px 0px; width: auto }
#abstract-submission submit {width: auto; }
#abstract-submission label {width: 100%}
#abstract-submission label.inline {width: 180px; display: inline-block}
#abstract-submission textarea {width: auto; float: none; }
#abstract-submission .short {display: inline; width: auto; margin: 0px 5px; font-weight: normal}
div#preview { 	font-family: Arial, Verdana, sans-serif;line-height: 1.5 em;background-color: white;padding: 60px;}

div#preview h2#title {font-weight: bold;font-size: 1.4em;padding: 0px 0px 5px 15px;border-bottom: 1px solid;border-left: 10px solid;margin-bottom: 50px;}

div#preview p#presenting-author {font-size: 1.3em;font-weight: bold;padding: 0px;margin: 0px;}

div#preview p#organisation {font-size: 1em;padding: 0px;margin: 0px;}

div#preview p#email {font-size: 1em;padding: 0px;margin: 0px;}

div#preview ul#authors {list-style-type: none;margin: 10px 0px;padding:0px;font-size: 1em;}

div#preview ul#authors li{display: inline;}

div#preview ul#authors li sup{	font-size: 0.75em;}

div#preview ul#addresses {list-style-type: none;margin: 10px 0px;padding:0px;font-size: 0.9em;line-height: 1.2em;}
div#preview ul#addresses li sup{	font-size: 0.75em;}

div#preview p#abstract {padding: 40px 0px;line-height: 1.4em;}

div#other-details { padding: 40px 0px 0px 10px; font-size: 1.1em;} 

#abstract-submission .row { padding: 10px}
#abstract-submission p.row:nth-child(even) { background-color: #C5CDC5;}}

#abstract-submission p.row:nth-child(even) { background-color: #C5CDC5;}
#abstract-submission .row label em {display: block; padding: 0 10 10 10; margin: 0px;width: 100%; color: grey; font-style: normal; font-weight: normal; font-family: verdana; sans-serif; font-size: 0.9em;}

td {vertical-align: top }
td p {margin-top:0}
#footer-logos td {vertical-align: middle }
#main-home a {color: #666}
 .abstract-presentation {font-weight: normal; }
#footer-logos ul {padding-left: 0 }

.main-nav.width-1 {display: none;}
.main-nav.width-2 {width: 445px}
.main-nav.width-3 {width: 296px}
.main-nav.width-4 {width: 221px}
.main-nav.width-5 {width: 177px}
.main-nav.width-6 {width: 147px}

ul {margin-top: 0; padding-left: 30px }
li {margin-top: 5px}
25